Breakfast Quay

« Home

Atom Feed Breakfast Quay on TwitterContact us

News

11th December, 2007

dssi-vst version 0.5 released

Version 0.5 of dssi-vst is now available.

This release comes with Javier Serrano Polo's VST-compatibility header, as previously distributed in LMMS. (Actually, this header was already compatible with dssi-vst -- no modifications to dssi-vst were necessary -- it's just that the header is now included in the package.) This permits it to be compiled without the official VST SDK and distributed under pure GPL. No guarantees are made as to the reliability of the results; your feedback is welcome, but please bear in mind that I will not do any development work on the compatibility header myself for legal reasons.

The 0.5 release is also (finally) compatible with version 2.4r2 of the official SDK, should you wish to use it.